cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
c_q_f
Pilgrim

Create a custom condition for: Excel 2007 or higher must exists

Hi there!

How can I create a custom condition installation for: Excel 2007 or higher must exists.

Best regards,

Ciro
0 Kudos
2 Replies
Keerthana
Pilgrim

Re: Create a custom condition for: Excel 2007 or higher must exists

Hi,

I am currently looking into this Issue. I should have further updates at the earliest.

Thanks,
Keerthana
__________________
InstallShield Support Engineer
0 Kudos
Keerthana
Pilgrim

Re: Create a custom condition for: Excel 2007 or higher must exists

Hello,

In order to search for the presence of Excel 2007 or higher,you may use the custom condition that is present in the "Requirements" view of ISLE.

Right Click on the System software Requirements option and choose create a new Launch condition.

Choose the Registry entry option for the field Choose the item you want to search by from the list below:

In this dialog you may enter the path of the registry entry that is present for Excel 2007 and higher with the value as "Install".

This would search the target machine for the presence of Excel 2007 however you need to launch different conditions to check for the presence of every version of Excel.

I hope this information helps! 🙂
0 Kudos